.login {
    justify-content: space-around;

    .card {
        width: 721px;
        height: 396px;
        border: 0;

        .card-header {
            padding: 1.5rem 1.25rem;
            background-color: #6593CE;
            color: #fff;
            border: 0;
        }
        .card-body {
            background-color: #f8f8f8;

            .section-login {
                background-color: #fff;
                .sign-in {
                    font-size: 20px;
                }
                 a {
                     text-decoration: underline;
                     color: blue;
                 }
                .remember {
                    position: relative;
                    top: 4px;
                    left: 8px;
                    font-size: 15px;
                }
                input[type="text"], input[type="password"] {
                    width: 100%;
                    height: 34px;
                }
                input[type="checkbox"] {
                    position: relative;
                    top: 9px;
                }
                input {
                    border: 1px solid #e0e0e0;
                    border-radius: 4px;
                }
                .sign-in-btn {
                    background-color: #1875d2;
                    font-size: 17px;
                    padding: 0.60rem 1.4rem !important;
                }
                .disabled {
                    pointer-events: none;
                }
            }
        }
    }
}

@media  screen and (max-width: 767px) {
    .login {

        .card {
            width: unset;
        }
    }
}
